[Desktop Entry]
Encoding=UTF-8
Exec=pysycache -admin 
Icon=/usr/share/pixmaps/pysycache.png
Type=Application
Categories=Application;Game;KidsGame;Education
Name=Pysycache Admin
GenericName=Pysycache Admin
Comment=Configuration of PySyCache
Comment[fr]=Configuration de PySyCache
Terminal=false
StartupNotify=false